/*****************************************
		SITE  IE7-
******************************************/

.column-content {
overflow : hidden;
}

.breadcrumb {
width:100%;
}

#address, #bottom_menu {
margin-top:6px;
}

#social-links {
margin-top:0px ;
}

#button-controls {
bottom: 10px;
}

ul.actions li, .link ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .weblinks ul li a, ul.newsfeed li a,
#___plusone_0, .pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2,
.categories-list dd, .categories-list dt, ul.pagenav li, div.mod-languages ul.lang-inline li,
span.content_vote input, span.content_rating img , .pagination li, .top_menu li, .bottom_menu li, .horizontal_menu li, .horizontal_menu li a, i.icon-search, .btn, .btn-toolbar .btn-group, fieldset.phrases label, fieldset.only label {
display:inline;
zoom:1;
}


/**		contact form	**/

.form-horizontal .control-group {
clear: both;
}

.nav-tabs, .nav-pills, .tab-content, .tab-pane {
clear: both;
}

.dl-horizontal dt {
clear: none;
float: left;
font-weight: bold;
width: 100px;
padding-right: 30px;
}